@charset "UTF-8";
/* CSS Document */

/* グローバルナビ */
#globalnavi a#gn_press {
	background-image:url(/j/cmn/img/global_navi_on.png);
}


#container {
}


#menu {
}

#contents {
}



/* プレスリリース本文 */
.press {
}

/* 年月日 */
.press dt {
	/*
	width:80px;
*/
	width: 7.5em;
	float: left;
	padding: 6px 0px;
	word-break: break-all;
}

/* 内容 */
.press dd {
	/*
	width: 430px;
	float: left;
*/
	margin-left: 7.5em;
	padding: 6px 0px 6px 10px;
}

a.contact_form {
	display:inline-block;
	border:3px solid #FF8888;
	border-radius:10px;
	padding:15px 20px;
	font-size:120%;
	text-decoration:none;
	background-color:#FCFCFC;
}

a.contact_form:hover {
	background-color:#FFF8F8;
}


.credit {
	border: 1px solid #CCC;
	border-radius:10px;
	padding:15px 20px;
	margin-top:50px;
	font-size:0.8rem;

}


a[href$=".pdf"].details_link:after {
    content:"（PDF）";
/*
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../img/Adobe_PDF_file_icon_24x24.png) no-repeat;
*/
}








